code = "Code"
defaultContextHelp = "This page lists all available languages."
englishName = "English name"
name = "Name"
pathServer = "Server"
status = "S"
title = "Languages"
toolbarTitle = "Available languages"
